a.button((click)='addNewAttachment()') Добавить
.input-group(*ngFor='let attachment of value')
    zea2-attachment-image-instant-input([value]='attachment', (on-upload-complete)='attachAttachment($event, attachment)')
    a.button((click)='deleteAttachment(attachment)') Удалить